.wizard-step {
    &__question {
        @include breakpoint(wide) {
            margin-top: 91px;
        }
        @include breakpoint(mobile) {
            margin-top: 51px;
        }
        @include breakpoint(tablet) {
            margin-top: 51px;
        }
        &-img {
            img {
                width: 289.7px;
                height: 148.2px;
                object-fit: contain;
            }
        }
        &-content {
            text-align: center;
            h4 {
                font-family: "GothamRounded-Bold";
                font-size: 24px;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.42;
                letter-spacing: normal;
                color: #1a3491;
                margin-bottom: 0px;
                @include breakpoint(wide) {
                    margin-top: 43px;
                }
                @include breakpoint(mobile) {
                    margin-top: 23px;
                }
                @include breakpoint(tablet) {
                    margin-top: 23px;
                }
            }
            p {
                font-family: "GothamRounded-Book";
                font-size: 17px;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.41;
                letter-spacing: normal;
                text-align: center;
                color: #969696;

                @include breakpoint(wide) {
                    margin-top: 9px;
                    margin-bottom: 40px;
                }
                @include breakpoint(mobile) {
                    margin-top: 13px;
                    margin-bottom: 20px;
                }
                @include breakpoint(tablet) {
                    margin-top: 13px;
                    margin-bottom: 20px;
                }
            }
            .sub-title {
                display: block;
                font-family: "GothamRounded-Medium";
                font-size: 17px;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.41;
                letter-spacing: normal;
                text-align: center;
                color: #2384c6;
                @include breakpoint(wide) {
                    margin-bottom: 19px;
                }
                @include breakpoint(mobile) {
                    margin-bottom: 30px;
                }
                @include breakpoint(tablet) {
                    margin-bottom: 30px;
                }
            }
            .select-content {
                display: flex;
                justify-content: center;
                @include breakpoint(wide) {
                    margin-bottom: 47px;
                }
                @include breakpoint(mobile) {
                    margin-bottom: 31px;
                }
                @include breakpoint(tablet) {
                    margin-bottom: 31px;
                }
                .select2 {
                    width: auto !important;
                    margin-right: 10px;
                    margin-bottom: 0px;
                    @include breakpoint(wide) {
                        &:last-child {
                            margin-right: 0px;
                        }
                    }
                    @include breakpoint(mobile) {
                        &:last-child {
                            margin-right: 0px;
                        }
                    }
                    .selection {
                        margin: 0px;
                        .select2-container--open {
                            .select2-selection__arrow {
                                b {
                                    border-color: transparent transparent
                                        #2384c6 transparent;
                                }
                            }
                        }
                        .select2-selection--single {
                            border-radius: 4px;
                            border: solid 0.5px #2384c6;
                            background-color: #ffffff;
                            @include breakpoint(mobile) {
                                width: 154px;
                            }
                            @include breakpoint(tablet) {
                                width: 154px;
                            }
                            @include breakpoint(wide) {
                                width: 209px;
                            }
                            height: 33px;
                            .select2-selection__rendered {
                                font-family: "GothamRounded-Medium";
                                font-size: 15px;
                                font-stretch: normal;
                                font-style: normal;
                                line-height: 31px;
                                letter-spacing: normal;
                                text-align: left;
                                color: #2384c6;
                            }

                            .select2-selection__arrow {
                                b {
                                    border-color: #2384c6 transparent
                                        transparent transparent;
                                }
                            }
                        }
                    }
                }
            }
        }
        .next {
            @include breakpoint(wide) {
                width: 248px;
            }
            @include breakpoint(mobile){
                width: 318px;
                height: 53px;              
            }
            @include breakpoint(tablet){
                width: 318px;
                height: 53px;              
            }
        }
    }
}
